
Redmine - Defect #15435

Watcher is not Visible

2013-11-22 11:18 - zam kp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.1

Description

Hi Team

we have created a new redmine project for tracking developers activities,We need to ensure that  an developers can view only those

tasks created by him/ assigned to him / watched by him. For this, task visibility is set as "Owner or assigned". However, in this mode,

tasks are not visible to watchers we add.

How to  make task visible to watchers? please help me

Thanks

Related issues:

Is duplicate of Redmine - Defect #10173: Private bugs are not visible to watc... Closed 2012-02-08 2012-02-17

History

#1 - 2013-11-23 10:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

This was already discussed, see #10173.

#2 - 2013-11-23 10:08 - Jean-Philippe Lang

- Is duplicate of Defect #10173: Private bugs are not visible to watchers added

#3 - 2014-03-07 17:13 - Luis Serrano Aranda

+1 With redmine 2.5 I have the same problem, and the issue is not Private.

The step are create a issue add a watcher (include in the project member)

Logout and login watched user, go to the project and.... the issue is not showed

#4 - 2014-03-10 09:00 - Luis Serrano Aranda

[[http://www.redmine.org/issues/11718]]
